Android SDK versions

Discussion in 'GameMaker Studio 2 Community Tech Support' started by curato, Feb 10, 2019.

  1. curato

    curato Member

    Joined:
    Jun 30, 2016
    Posts:
    156
    According to the support information here: https://help.yoyogames.com/hc/en-us/articles/227860547
    I should be able to get my game down to a minimum of version 9, my build fails because it is using functions of a higher version. I can resolve my issue by matching the version to the highest version error in the log file, but this really isn't what I am going for.

    Is it no longer possible to get down to version 9 in GS2 or am I missing something?
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice